<!DOCTYPE html>
<html>
<head>
	<title>My Top 10 Artists Page</title>
</head>
<body>
	<h3> My top 10 Musical Artists</h3>
	<ol>
		<li>Bruno Mars</li>
		<li>Giveon</li>
		<li>August Wahh</li>
		<li>fun</li>
		<li>Chris Brown</li>
		<li>Young Thug</li>
		<li>crwn</li>
		<li>Walk the Moon</li>
		<li>Mausi</li>
		<li>Us the Duo</li>
	</ol>

<a href="../activity.html">Go to Activity Home Page</a>
<a href="../movies/top10movies.html">Go to Top 10 Movies</a> 
<a href="../movies/top10actorsactress.html">Go to Top 10 Actors Actress</a> 
<a href="./top10songs.html">Go to Top 10 Artists</a> 

</body>
</html>